下雨了吗? 2021-12-06 21:24 采纳率: 50%
浏览 63
已结题

目前rtx3070 是不是不支持cuda11之前tensorflow的版本?

目前rtx3070 是不是不支持cuda11之前tensorflow的版本?

  • 写回答

1条回答 默认 最新

  • 爱晚乏客游 2021-12-07 09:55
    关注

    不会啊,3090都能跑tf1.14的,3070为啥跑不了,一般只跟你装的cuda版本有关

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 12月15日
  • 已采纳回答 12月7日
  • 修改了问题 12月6日
  • 创建了问题 12月6日

悬赏问题

  • ¥15 有偿求效果比较好的遥感影像匹配的c++代码
  • ¥15 博主,你好,我下载了你的智能网联汽车辅助驾驶安全信息检测系统,现在不会运行,可以教我吗,
  • ¥15 怎么在excle输入下列公式
  • ¥15 Arduino,利用modbus的RS485协议,进行对外置的温湿度传感器进行数据读取
  • ¥15 vhdl+MODELSIM
  • ¥20 simulink中怎么使用solve函数?
  • ¥30 dspbuilder中使用signalcompiler时报错Error during compilation: Fitter failed,求解决办法
  • ¥15 gwas 分析-数据质控之过滤稀有突变中出现的问题
  • ¥15 没有注册类 (异常来自 HRESULT: 0x80040154 (REGDB_E_CLASSNOTREG))
  • ¥15 知识蒸馏实战博客问题